<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.ItemtyperatoMapper">

    <resultMap id="itemtyperatoMap" type="com.tofly.xrtygis.entity.Itemtyperato">
        <id property="id" column="ID"/>
        <result property="tycd" column="TYCD"/>
        <result property="tynm" column="TYNM"/>
        <result property="rato" column="RATO"/>
        <result property="notes" column="NOTES"/>
        <result property="enable" column="ENABLE"/>
    </resultMap>


</mapper>
